CVE-2006-2865
CVSS7.5
发布时间 :2006-06-06 16:06:00
修订时间 :2008-09-05 17:05:38
NMCO    

[原文]** DISPUTED ** PHP remote file inclusion vulnerability in template.php in phpBB 2 allows remote attackers to execute arbitrary PHP code via a URL in the page parameter. NOTE: followup posts have disputed this issue, stating that template.php does not appear in phpBB and does not use a $page variable. It is possible that this is a site-specific vulnerability, or an issue in a mod.


[CNNVD]phpBB template.php 远程文件包含漏洞(CNNVD-200606-136)

        phpBB是一种用PHP语言实现的基于Web的开放源码论坛程序,使用较为广泛。它支持多种数据库作为后端,如Oracle、MSSQL、MySql、PostGres等等。
        phpBB的实现上存在输入验证漏洞,远程攻击者可以利用这个phpBB的template.php模块中的远程文件包含漏洞导致执行任意命令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:phpbb_group:phpbb:2.0_beta1
cpe:/a:phpbb_group:phpbb:2.0.6c
cpe:/a:phpbb_group:phpbb:2.0.17
cpe:/a:phpbb_group:phpbb:2.0.9
cpe:/a:phpbb_group:phpbb:2.0.6
cpe:/a:phpbb_group:phpbb:2.0.12
cpe:/a:phpbb_group:phpbb:2.0.1
cpe:/a:phpbb_group:phpbb:2.0.6d
cpe:/a:phpbb_group:phpbb:2.0_rc4
cpe:/a:phpbb_group:phpbb:2.0
cpe:/a:phpbb_group:phpbb:2.0.7a
cpe:/a:phpbb_group:phpbb:2.0.3
cpe:/a:phpbb_group:phpbb:2.0.5
cpe:/a:phpbb_group:phpbb:2.0.16
cpe:/a:phpbb_group:phpbb:2.0.4
cpe:/a:phpbb_group:phpbb:2.0.20
cpe:/a:phpbb_group:phpbb:2.0.14
cpe:/a:phpbb_group:phpbb:2.0.10
cpe:/a:phpbb_group:phpbb:2.0_rc3
cpe:/a:phpbb_group:phpbb:2.0.7
cpe:/a:phpbb_group:phpbb:2.0.19
cpe:/a:phpbb_group:phpbb:2.0_rc1
cpe:/a:phpbb_group:phpbb:2.0.18
cpe:/a:phpbb_group:phpbb:2.0.8
cpe:/a:phpbb_group:phpbb:2.0.8a
cpe:/a:phpbb_group:phpbb:2.0.2
cpe:/a:phpbb_group:phpbb:2.0.13
cpe:/a:phpbb_group:phpbb:2.0.11
cpe:/a:phpbb_group:phpbb:2.0.15
cpe:/a:phpbb_group:phpbb:2.0_rc2

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2865
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2865
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200606-136
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/18255
(UNKNOWN)  BID  18255
http://www.securityfocus.com/archive/1/archive/1/436118/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060606 Re: phpBB2 (template.php) Remote File Inclusion
http://www.securityfocus.com/archive/1/archive/1/435869/100/0/threaded
(VENDOR_ADVISORY)  BUGTRAQ  20060603 phpBB2 (template.php) Remote File Inclusion
http://www.securityfocus.com/archive/1/435995/100/0/threaded
(VENDOR_ADVISORY)  BUGTRAQ  20060605 Re: phpBB2 (template.php) Remote File Inclusion
http://www.securityfocus.com/archive/1/435978/100/0/threaded
(VENDOR_ADVISORY)  BUGTRAQ  20060604 RE: phpBB2 (template.php) Remote File Inclusion

- 漏洞信息

phpBB template.php 远程文件包含漏洞
高危 输入验证
2006-06-06 00:00:00 2006-06-12 00:00:00
远程  
        phpBB是一种用PHP语言实现的基于Web的开放源码论坛程序,使用较为广泛。它支持多种数据库作为后端,如Oracle、MSSQL、MySql、PostGres等等。
        phpBB的实现上存在输入验证漏洞,远程攻击者可以利用这个phpBB的template.php模块中的远程文件包含漏洞导致执行任意命令。

- 公告与补丁

        暂无数据

- 漏洞信息

31775
phpBB template.php page Remote File Inclusion
Remote / Network Access Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-06-03 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站